@import "../../../atlanta/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */

.rtl .sf-menu li a::after,.rtl .sf-menu li a::after{
    background: #83b14e;
    width: 6px;
    height: 6px;
    content: '';
    display: inline-block;
    float: right;
    position: absolute;
    border-radius: 5px;
    top:22px;
    right: -5.5%;
}
.rtl .sf-menu li.first-item a::after{
    display: none;
}
.rtl .sf-menu li .sub-menu a::after{
    display: none;
}
.rtl #header.logo-left .nav-main, .rtl .sticky-header.logo-left .nav-main {
    float: right;
}
@media (max-width: 767px) {
    .rtl #header.logo-left .logo .logo-img {
       width: 59%;
    }
	body.rtl #header.logo-left .nav-main{
		
		float: none;

	}
}

